a {
	font-size:15px;
}

a, a:visited, a:hover {
	color:#920D03;
}

body {
	background-color:#920D03;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:15px 0px;
	padding:0px;
	font-size:15px;
}

body.splash {
	background-color:#271F1C;
	background-color:#920D03;
}

form {
	display:inline;
}

h1 {
	font-size:24px;
	font-family:Arial, sans-serif;
	font-weight:normal;
	margin-top:0px;
}

h2 {
	font-size:17px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}

h1 {
	color:#0000BB;
	color:#B30000;
}

h2 {
	color:#0C3900;
	color:#B30000;
}

img {
	display:block;
	border:none;
}

li {
	font-size:15px;
	padding:2px 0px;
}

p {
	font-size:15px;
	text-align:justify;
}

p.instruct {
	margin:0px 0px 14px 0px;
}

table.header {
	border:5px solid #FFFFFF;
}

table.splash_header {
	border:5px solid #271F1C;
	border:5px solid #FFFFFF;
}

td {
	font-family:Arial, sans-serif;
	font-size:12px;
}

td.dark_coloured {
	background-color:#FBFBFB;
}

td.dark_grayscale {
	background-color:#E8E8E8;
}

td.light_coloured {
	background-color:#FBFBFB;
}

td.light_grayscale {
	background-color:#F0F0F0;
}

textarea {
	padding-left:1px;
}

ul {
	margin-top:-10px;
	margin-left:20px;
	margin-bottom:10px;
	margin-right:10px;
	padding-left:0px;
}






#left {
	width:210px;
}
#centre {
	width:400px;
}
#right {
	width:140px;
}




td.limit {
	font-size:12px;
}

input.limit {
	width:30px;
}

.warning {
	font-size:13px;
	font-weight:bold;
	font-style:italic;
}

.bbb {
	background-color:#271F1C;
}

.footer {
	background-color:#0C3900;
}

.warning {
	color:#FF0000;
}

.border1 {
	border:8px solid #F6A843;
	border:8px solid #0D3C19;
	border:8px solid #0D5B33;
}

.border2 {
	border:2px solid #271F1C;
	background-color:#4169E1;
	background-color:#920D03;
}

.menu2 {
	background-color:#920D03;
}
